a,a:active,a:focus,a:hover{outline:none;text-decoration:none;}.navbar-default .navbar-nav>.open>a,.navbar-default .navbar-nav>.open>a:focus,.navbar-default .navbar-nav>.open>a:hover{background-color:inherit;color:#555;}.navbar-default .navbar-nav>.active>a,.navbar-default .navbar-nav>.active>a:focus,.navbar-default .navbar-nav>.active>a:hover{background-color:inherit;}a{-webkit-transition:all 0.35s ease-in-out;transition:all 0.35s ease-in-out;}input:focus,textarea:focus,select:focus{outline:none!important;box-shadow:none;}ul{margin:0;list-style-type:none;}h1,h2,h3,h4,h5,h6{margin:0;padding:0;color:#636363;}h3{font-size:1.8em;font-weight:300;}.section-padding{padding:100px 0px;}.section-blue{background-color:#ff0301;}.read-more{border:2px solid #ff0301;border-radius:20px;display:inline-block;font-size:16px;font-weight:300;line-height:38px;margin-right:10px;min-width:110px;padding:0 20px;position:relative;-webkit-transition:all 0.35s ease-in-out 0s;transition:all 0.35s ease-in-out 0s;}.read-more:hover,.read-more.active{background-color:#ff0301;color:#fff;}.read-more i.fa{margin-right:10px;}.section-title{padding-bottom:60px;}.section-title h2{color:#0c274c;font-size:2.8em;font-weight:300;}.section-title h2 span{color:#ff0301;font-weight:700;}.section-title p{color:#888888;font-size:1.2em;margin:0 auto;width:100%;}.separator-blue,.separator-white{background-image:url("assets/images/separator-blue.png");display:block;height:18px;width:59px;margin:20px auto;}.separator-white{background-image:url("assets/images/separator-white.png");background-repeat:no-repeat;}.section-blue-title h2 span{color:#fff;}.section-blue-title p{color:#e3e3e3;}header.header-area{height:auto;}nav.navbar{background-color:#ff0301;border:0 none;padding:20px 0;margin:0px;}

.navbar-nav > li > .active_menu {
    border-radius: 4px;
    color: #FFF;
    background-color: #000 ;
    text-align: center;
}



@media(min-width:767px) {
  .navbar {
    padding: 20px 0;
    -webkit-transition: background .5s ease-in-out, padding .5s ease-in-out;
    transition: background .5s ease-in-out, padding .5s ease-in-out;
  }

  nav.navbar.top-nav-collapse {
    background-color: #ff0301;
    color: #fff;
    padding: 10px;
  }
}

/*.logo .navbar-brand {
  color: #0c274c;
  font-size: 30px;
  font-weight: 700;
}*/




.nav.navbar-nav li a {
  color: #fff;
  font-size: 15px;
  font-weight: 400;
  padding: 15px 20px;
}

.nav.navbar-nav li a:hover {
  color: #fff;
}

.top-nav-collapse .nav.navbar-nav li a {
  color: #fff;
}

.nav.navbar-nav .active a {
  background-color: transparent;
  color: #fff;
}

.top-nav-collapse .nav.navbar-nav .active a {
  background-color: transparent;
  color: #0c274c;
}

/*Dropdown menu css*/
.nav.navbar-nav li ul {
  background-color: #ff0301;
  color: #fff;
  padding: 10px;
}

.nav.navbar-nav li ul a {
  color: #fff;
  display: block;
  padding: 7px 10px;
}

.dropdown.active li a {
  color: #fff !important;
}

.nav.navbar-nav li ul a:hover,.dropdown.active li a:hover {
  color: #0c274c !important;
  background-color: #fff;
}



/*
Hero Area
==================
*/

.hero-area-wrapper {
  height: auto;
  min-height: 100vh;
  padding: 150px 0 0;
}

#hero-bg {
  background-image: url("assets/images/hero-bg.png");
  background-repeat: no-repeat;
  background-size: cover;
}
/*--- .hero-text-left --*/

.hero-left-text {
  padding-top: 20px;
}

.hero-left-text h2 {
  color: #0c274c;
  font-size: 4.3em;
  font-weight: 300;
}

.hero-left-text h2 span {
  color: #ff0301;
  font-weight: 700;
}

.hero-left-text p {
  color: #888888;
  font-size: 1.3em;
  margin: 25px 0px;
}
/*--- .hero-text-right --*/

.hero-text-right img {
  width: 60%;
  float: right;
}
/*
Features Area
==================
*/
/*--- .feature-text-right --*/

.single-feature-item {
  clear: both;
  margin-top: 35px;
}

.single-feature-item h3 {
  color: #0c274c;
  font-weight: 300;
  margin: 10px 0px;
  -webkit-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}

.single-feature-item:hover h3 {
  color: #ff0301;
}

.single-feature-item > a {
  color: #888888;
  font-size: 1.15em;
  margin-top: 15px;
}

.single-feature-item a i {
  border: 2px solid #ff0301;
  border-radius: 100px;
  color: #ff0301;
  float: left;
  font-size: 40px;
  height: 100px;
  line-height: 100px;
  margin-right: 20px;
  position: relative;
  text-align: center;
  -webkit-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
  width: 100px;
}

.single-feature-item:hover a i {
  background-color: #ff0301;
  color: #fff;
  font-size: 30px;
}

.single-feature-item:hover a i:after {
  border: 2px solid #fff;
  border-radius: 100px;
  content: "";
  height: 80px;
  left: 8px;
  position: absolute;
  top: 8px;
  width: 80px;
}
/*
Video Features Area
==================
*/
/* .video-text-left */

.video-text-left {
  margin-top: 20px;
}

.video-text-left > h2 {
  color: #fff;
  line-height: 40px;
}

.video-text-left > p {
  font-size: 16px;
  color: #fff;
  margin-top: 15px;
  width: 90%;
}
/* .video-text-right */

.video-text-right {
  position: relative;
}

.vplay-button i {
  background-color: #ff0301;
  border-radius: 100px;
  color: #fff;
  font-size: 30px;
  height: 80px;
  left: 43%;
  line-height: 80px;
  position: absolute;
  text-align: center;
  top: 37%;
  width: 80px;
}

.video-popup-box .modal-header {
  background-color: #ff0301;
  border: 0 none;
}

.video-popup-box .modal-body {
  height: 500px;
  margin: 0;
  padding: 0;
}

.video-popup-box iframe {
  border: 0 none;
  width: 100%;
  height: 100%;
}

.video-popup-box .modal-header h4 {
  color: #fff;
  float: left;
}

.video-popup-box .modal-header .close {
  color: #fff;
  font-size: 25px;
  margin-top: -7px;
  opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}

/*
App Screen Area
==================
*/
.single-app-screen {
  position: relative;
}

.screen-hover {
  cursor: pointer;
  height: 100%;
  left: 0;
  margin: 0 auto;
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  position: absolute;
  top: 0;
  -webkit-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
  visibility: hidden;
  width: 100%;
}

.single-app-screen:hover .screen-hover {
  opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  visibility: visible;
}

.screen-hover:after {
  background-color: rgba(15, 123, 255, 0.61);
  content: "";
  height: 100%;
  left: 0;
  position: absolute;
  width: 100%;
}

.screen-hover i {
  background-color: #fff;
  border-radius: 50px;
  color: #6ba6ff;
  font-size: 20px;
  left: 40%;
  padding: 10px;
  position: relative;
  top: 30%;
  -webkit-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
  z-index: 999;
}

.single-app-screen:hover .screen-hover i {
  font-size: 26px;
  top: 40%;
}
/*
App Reviews Area
==================
*/

#reviews {
  overflow: hidden;
}

.single-review {
  background-color: #fff;
  margin-top: 60px;
  padding: 30px;
  position: relative;
}

.single-review img {
  border: 1px solid #ff0301;
  border-radius: 100px;
  height: 100px;
  margin: -80px auto 30px;
  position: relative;
  width: 100px !important;
  z-index: 999999;
}

.single-review h3 {
  color: #0c274c;
}

.single-review h4 {
  color: #888888;
  font-size: 16px;
  font-weight: normal;
  margin-bottom: 15px;
}

.single-review p {
  color: #888888;
}

.reviews-slides .owl-nav div,
.homepage-slides .owl-nav div {
  border: 2px solid #fff;
  border-radius: 100px;
  color: #fff;
  font-size: 10px;
  height: 40px;
  left: -90px;
  line-height: 43px;
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  position: absolute;
  text-align: center;
  top: 50%;
  -webkit-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
  visibility: hidden;
  width: 40px;
  z-index: -1;
}

.app-reviews-area:hover .owl-nav div.owl-prev,
.app-reviews-area:hover .owl-nav div.owl-next {
  font-size: 30px;
  height: 50px;
  left: -70px !important;
  opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  visibility: visible;
  width: 50px;
  z-index: 9;
}

.reviews-slides .owl-nav div.owl-next {
  left: auto !important;
  right: -90px;
}

.app-reviews-area:hover .owl-nav div.owl-next {
  left: auto !important;
  right: -70px !important;
}

.reviews-slides .owl-dots div.owl-dot,
.homepage-slides .owl-dots div.owl-dot {
  background-color: #fff;
  border-radius: 100px;
  bottom: -25px;
  display: inline-block;
  height: 12px;
  left: 50%;
  margin-right: 5px;
  position: relative;
  -webkit-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
  width: 12px;
}

.reviews-slides .owl-dots div.owl-dot.active,
.homepage-slides .owl-dots div.owl-dot.active {
  background-color: #333;
}
/*
Subscribe Area
==================
*/

.subscribe-wrapper h1 {
  color: #0c274c;
  font-size: 2.8em;
  font-weight: 300;
  margin-bottom: 40px;
}

#subscribe-bg {
  background-attachment: fixed;
  background-image: url("assets/images/subcribe-bg.jpg");
  background-repeat: no-repeat;
  background-size: cover;
}

.subscribe-form .form-control {
  border: 2px solid #ff0301;
  border-radius: 100px;
  font-size: 16px;
  height: 50px;
  margin-left: 60px;
  padding-left: 20px;
  width: 400px;
}

.subscribe-form button.btn {
  background-color: #ff0301;
  border: 0 none;
  border-radius: 100px;
  color: #ffffff;
  font-size: 16px;
  font-weight: 300;
  height: 50px;
  left: -50px;
  position: relative;
  width: 150px;
}
/*
Subscribe Area
==================
*/

footer.footer-area {
  background-image: url("assets/images/hero-bg.png");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  padding: 100px 0 250px;
}

.footer-wrapper h2 {
  color: #000000;
  font-size: 4.1em;
  font-weight: 300;
  margin-bottom: 50px;
}

/*
Back to Top
==================
*/
.back-top {
  bottom: 15px;
  float: right;
  height: auto;
  position: fixed;
  right: 15px;
  width: auto;
  z-index: 999;
}

.back-top a {
  box-shadow: 0 0 4px -2px #222;
  display: inline-block;
  text-align: center;
}

.back-top i {
  background-color: #ff0301;
  border-radius: 3px;
  color: #fff;
  font-size: 24px;
  height: 40px;
  line-height: 38px;
  width: 40px;
}

/*
Preloader
==================
*/

.moti-preloader {
  background-color: #ff0301;
  height: 100%;
  position: fixed;
  width: 100%;
  z-index: 999999;
}

.sk-folding-cube {
  height: 40px;
  left: 50%;
  margin: -20px 0 0 -20px;
  position: absolute;
  top: 50%;
  transform: rotateZ(45deg);
  -webkit-transform: rotateZ(45deg);
  width: 40px;
}

.sk-folding-cube .sk-cube {
  float: left;
  width: 50%;
  height: 50%;
  position: relative;
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}

.sk-folding-cube .sk-cube:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #fff;
  -webkit-animation: sk-foldCubeAngle 2.4s infinite linear both;
  animation: sk-foldCubeAngle 2.4s infinite linear both;
  -webkit-transform-origin: 100% 100%;
  transform-origin: 100% 100%;
}

.sk-folding-cube .sk-cube2 {
  -webkit-transform: scale(1.1) rotateZ(90deg);
  transform: scale(1.1) rotateZ(90deg);
}

.sk-folding-cube .sk-cube3 {
  -webkit-transform: scale(1.1) rotateZ(180deg);
  transform: scale(1.1) rotateZ(180deg);
}

.sk-folding-cube .sk-cube4 {
  -webkit-transform: scale(1.1) rotateZ(270deg);
  transform: scale(1.1) rotateZ(270deg);
}

.sk-folding-cube .sk-cube2:before {
  -webkit-animation-delay: 0.3s;
  animation-delay: 0.3s;
}

.sk-folding-cube .sk-cube3:before {
  -webkit-animation-delay: 0.6s;
  animation-delay: 0.6s;
}

.sk-folding-cube .sk-cube4:before {
  -webkit-animation-delay: 0.9s;
  animation-delay: 0.9s;
}

@-webkit-keyframes sk-foldCubeAngle {
  0%, 10% {
    -webkit-transform: perspective(140px) rotateX(-180deg);
    transform: perspective(140px) rotateX(-180deg);
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  }

  25%,
    75% {
    -webkit-transform: perspective(140px) rotateX(0deg);
    transform: perspective(140px) rotateX(0deg);
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  }

  90%,
    100% {
    -webkit-transform: perspective(140px) rotateY(180deg);
    transform: perspective(140px) rotateY(180deg);
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  }
}

@keyframes sk-foldCubeAngle {
  0%, 10% {
    -webkit-transform: perspective(140px) rotateX(-180deg);
    transform: perspective(140px) rotateX(-180deg);
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  }

  25%,
    75% {
    -webkit-transform: perspective(140px) rotateX(0deg);
    transform: perspective(140px) rotateX(0deg);
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  }

  90%,
    100% {
    -webkit-transform: perspective(140px) rotateY(180deg);
    transform: perspective(140px) rotateY(180deg);
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  }
}

/*
404 - Page
==================
*/

.error-content h1 {
  font-size: 7em;
}

.error-content h1 span {
  color: #ff0301;
}

.error-content > h2 {
  color: #636363;
  font-weight: 400;
}

.header-blue nav.navbar {
  background-color: #ff0301;
  border-radius: 0;
  padding: 10px 0;
}

.header-blue .nav.navbar-nav li a {
  color: #fff;
}

footer.error-footer {
  background-image: url("assets/images/footer-bg.png");
  padding: 100px 0;
}


/*
About Page
==================
*/
.about-us.section-padding {
  padding: 0 0 50px;
}

.about-header {
  background-color: #f2f5f7;
  height: 150px;
}

.about-us-header nav.navbar {
  margin: 0;
}

.about-header-wrapper > h2 {
  color: #0c274c;
  margin-top: 40px;
  text-align: center;
}

.about-header-wrapper .breadcrumb {
  background-color: inherit;
  text-align: center;
}

.about-header-wrapper .breadcrumb a {
  color: #0c274c;
}

.about-header-wrapper .breadcrumb a.active {
  color: #ff0301;
}

.about-content-wrapper h2, 
.about-content-wrapper h4, 
.service-heading > h2 {
  color: #636363;
  font-weight: 400;
}

.about-content-wrapper h4 {
  font-size: 16px;
  font-weight: 300;
  line-height: 25px;
  margin-bottom: 20px;
}

.about-content-wrapper p {
  font-size: 15px;
  font-weight: 300;
  letter-spacing: 0.5px;
  color: #808080;
}

.about-content-wrapper {
  margin-top: 75px;
}

.service-heading {
  margin: 0 auto 30px;
  width: 60%;
}

.single-service i {
  color: #808080;
  font-size: 40px;
}

.service-heading > h2 {
  line-height: 50px;
}

.single-service h3 {
  color: #636363;
  font-weight: 400;
  line-height: 40px;
}

footer.footer-blue {
  background-color: #ff0301;
  padding: 50px 0px 70px;
}

.footer-blue .footer-wrapper h2 {
  color: #fff;
}

.footer-blue .read-more:hover, .footer-blue .read-more.active {
  background-color: #fff;
  color: #222 !important;
}

.footer-blue .read-more {
  border: 2px solid #fff;
  color: #fff;
}


/*
Contact Page
==================
*/
.contact-content p {
  color: #808080;
  letter-spacing: 0.5px;
}

.contact-text > p {
  font-size: 15px;
  margin-top: 5px;
}

.our-email > h4,
.our-phone > h4 {
  font-weight: 400;
  margin: 10px 0;
}

.our-email > a {
  color: #555;
  display: block;
  font-size: 16px;
}

.our-email > a:hover {
  color: #ff0301;
}

.our-phone > p {
  line-height: 15px;
}

.contact-form > h2,
.contact-content h2 {
  font-weight: 400;
  margin-bottom: 20px;
}

.contact-form .form-control {
  border: 1px solid #f1f1f1;
  border-radius: 0;
  box-shadow: 0 0 0;
  font-size: 14px;
  height: 40px;
  width: 100%;
}

.contact-form textarea.form-control {
  height: 100px;
}

.contact-form label {
  color: #808080;
  font-weight: 300;
}

.form-control:focus {
  box-shadow: 0 0 0;
  border: 1px solid #ff0301;
}


/*
Coming Soon Page
==================
*/
.header-coming-soon .nav.navbar-nav li a {
  color: #fff;
}

.header-coming-soon .logo .navbar-brand {
  color: #fff;
}

section.coming-soon-area {
  background-image: url("assets/images/coming.jpg");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  color: #fff;
  height: 100vh;
}

.comin-soon-content {
  margin-top: 100px;
}

.comin-soon-content h2 {
  color: #fff;
  font-size: 50px;
  text-transform: uppercase;
  font-weight: 500;
}

.comin-soon-content h2 span {
  color: #ff0301;
  font-weight: 700;
}

.comin-soon-content h3 {
  color: #fff;
}

.syotimer.timer {
  margin: 50px auto;
  overflow: hidden;
  width: 59%;
}

.table-cell {
  background: rgba(15,123,255,.57);
  border-radius: 100px;
  float: left;
  height: 150px;
  line-height: 30px;
  margin-bottom: 10px;
  margin-left: 10px;
  margin-right: 10px;
  padding: 50px 20px 20px;
  width: 150px;
}

.tab-val {
  font-size: 50px;
}

.tab-metr {
  font-size: 20px;
  margin-top: 10px;
}

.subscribe-wrapper {
  margin-bottom: 45px;
}

.social-link {
  clear: both;
  margin: 20px 0;
}

.social-link ul li {
  display: inline-block;
}

.social-link li a {
  background-color: #ff0301;
  border-radius: 100px;
  color: #fff;
  display: block;
  height: 50px;
  line-height: 30px;
  margin: 4px;
  padding: 10px;
  width: 50px;
}

.logo{ width:169px;height:auto;margin-bottom:20px;}
.navbar-brand>img {
    display: block;
    margin-top: -30px;
}

.copyright{ margin-top:40px;}


